/* banner revisions: 2018 02 21 */

.banner {
	position: relative;
}

.banner .banner-icon-block {
	display: table-cell;
	width: calc(100% - 600px);
}

.banner .banner-icon-block .icon {
	max-width: 300px;
	float: right;
	padding: 6rem 7rem 0 0;
	text-align: center;
}

#primarynav #primarynav-menu ul li:hover > a {
	opacity: 1;
	/*background: #00aae7 !important;
	background-blend-mode: normal;*/
}

#primarynav #primarynav-menu ul li > a {
	color: #00aae7;
}

/*#main-content {
	overflow: hidden;
}*/

#primarynav .dropdown-menu {
	left: 50%;
}

/* video embed block */

.video-embed-block {
	position: relative;
  	padding-bottom: 56.25%;
	margin-bottom: 15px;
	height: 0;
}
.video-embed-block iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* home email signup */
.home-email-signup .cta-wrap {
	margin-left: 0;
}

/* home page section updates 2018/10/03 */

#home-section-fundraising-programs .home-section-copy.inner .column a {
	color: #fff;
}

#home-section-heros .home-section-copy h2 {
  font-weight: bold;
  padding-bottom: 20px;
  font-family: 'Gotham', Arial;
  font-size: 40px;
  color: #006ca3;
  text-align: right;
}

.home-news-block .node-news .text h3 a:hover {
	color: #82C341;
	text-decoration: underline;
}

@media (min-width: 768px) {
	#home-section-synodos .home-section-copy h2 {
	  padding-left: calc(33% + 15px);;
	}
	#home-section-heros .home-section-copy h2 {
		/*padding-left: 70%;*/
	}
}